
.h1systems_job_details .backgroundWhite {
	border-left: 0;
}

.h1systems_job_details .apply-thisjob {
	border: 2px solid #7ac25c;
    color: #7ac25c;	
}

.h1systems_job_details .applyButtonTop .apply-thisjob {
	border:0;
	background: linear-gradient(137deg, #7ac25c, #55c327 100%);
	color:#fff;
}

.h1systems_job_details .apply-thisjob:hover {
	background: #7ac25c;
	color:#fff;
}


.h1systems_job_details .job-is.ft, .job-list-modern .job-is.ft {
	color: #7ac25c;
    border-color: #7ac25c;	
}

.h1systems_job_details .job-details {
	padding: 0;
	border-left: 2px solid #7ac25c;
}

.h1systems_job_details .h1systemsJoin {
	border-left: 2px solid #7ac25c;	
}

.h1systems_job_details .h1systemsJoin p {
	margin-bottom:0;	
}


.h1systemsContentFrame {
    font-size:1.2em;
	/*
	-webkit-box-shadow: 3px 0px 6px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 0px 6px -3px rgba(0,0,0,0.75);
	box-shadow: 3px 0px 6px -3px rgba(0,0,0,0.75);
	*/
}


.jobContent {
	padding:1em;
}

.h1systems_job_details .jobCover {
	width:100%;
}

.h1systemsContentFrame h4, .h1systems_job_details .h1systemsJoin h4 {
    color:#7ac25c !important;
    font-weight:500 !important;
    font-size:1.2em;
    margin-top:1.2em;
    margin-bottom:0.1em !important;
}

.h1systems_job_details .h1systemsJoin h4 {
    color:#7ac25c !important;
    font-weight:500 !important;
    font-size:1.5em;
    margin-top:1.2em;
    margin-bottom:0.1em !important;
}

.h1systems_job_details .h1systemsJoin p {
	font-size: 1.3em !important;
	padding-bottom:1em;
}

.h1systemsContentFrame p {
    line-height:1.5em;
}

.h1systemsContentFrame p strong, .h1systemsContentFrame h3 strong {
    color:#7ac25c;
}

.h1systemsContentFrame h3:first-of-type strong {
	color:#000;
}

.h1systemsContentFrame li {
    margin:0.2em;
}

.h1systemsContentFrame li {
	margin-left:1em;
	list-style:disc !important;
}


.h1systemsContentFrame li > i {
    color:#7ac25c !important;
    font-size:0.7em;
}

.h1systemsContentFrame .intro > p:nth-child(2) {
    text-transform:uppercase;
	color:#7ac25c;
	font-size:1.3em;
	margin-top:1em;
}

.h1systemsContentFrame .intro > p  {
    text-align:center;
} 

.h1systems_cover.kategoriahely.aloldal {
	min-height: 320px;
	margin-top: 140px;
}

.h1systems_cover.kategoriahely::after {
	background-image:none !important;	
	background-color:#000;
}

.h1systems_cover .kategoriahelyCover:after {
	background-image:url("../../img2/h1systems_head1.jpg") !important;
	background-position:center;
	opacity: 0.5;
}

.h1systems_cover .jobTitleH1 {
	color:#fff;
	text-shadow: 2px 2px 10px #000;
}

.h1systems_cover .textFrame a {
	color:#fff;
	text-shadow: 2px 2px 10px #000;
}

.h1systemsContentFooter {
	color:#fff;
	padding: 1em;
	justify-content: space-between;
	background-color: #7ac25c;
	align-items: center;
}

.h1systemsContentFooter .footerLeft {
	display:flex;
	align-items:center;
	font-weight:600;
}

.h1systemsContentFooter span {
	color:#fff;
}

.h1systemsContentFooter i {
	margin-right:0.2em;
	font-size:1.5em;
}

.h1systemsContentFooter a:last-child i {
	margin-right:0 ;
}

.h1systemsContentFooter .infoDivider {
	font-size:2em;
	margin:0 0.2em;
}

@media (max-width: 1200px) {
	.h1systems_cover.kategoriahely.aloldal {
		margin-top: 60px;
	}	
}
h2, .h2 {
  font-size: 1.5rem;
  color: #74c253;
}
